PDA

View Full Version : DirectX5 = Icky. CMI work only with Icky.


Kj°len
01-22-2002, 05:18 PM
I want to play CMI but it wants me to install DirectX5 but I have DirectX8. Whats with that? I want to keep DX8 and don't want DX5. What to do?

Grannen
01-22-2002, 05:45 PM
1. Do nothing. It works fine with DirectX 8.

2. Say yes and install DirectX 5. It will not be installed but if it makes CMI happy to think so then you and I will also be happy! :)

Kj°len
01-22-2002, 05:51 PM
OK i didn't really get that last sentence due to bad grammer but I got the idea.:p

Wally_Hale
07-12-2002, 09:18 AM
Originally posted by Grannen
1. Do nothing. It works fine with DirectX 8.

2. Say yes and install DirectX 5. It will not be installed but if it makes CMI happy to think so then you and I will also be happy! :)

It doesnt work with DirectX 8.1 for me. Even if I click to Install 5, it says "Installation Complete" (in about half a second .. so I doubt its actually installing) and then when I go to run the game again it says it needs DirectX 5 still!!

Is there a patch for this problem? I am on Win 2000, no problems with any other games, including Monkey Island 4

King Andrei
07-13-2002, 10:52 PM
It worked for me anyway.

Wally_Hale
07-15-2002, 07:58 AM
Oops .. I meant Curse of Monkey Island anyway.

It wouldnt work .. kept asking me to install Directx 5 when I had 8.1

Turns out it was a Windows 2000 problem .. I downloaded the Win2000 Compliancy pack or whatever it is and it worked first go. SWEET

So anyone else that has the problem .. and is running 2000 .. get service pack 2 installed and the compliancy :) Should apply to most games too.

Kj°len
07-15-2002, 08:35 AM
You know, every one is having problems with that version of directX, like me, So I'm just going to downgrade to DX7 until DX9 comes out! :xp: